Page MenuHomePhabricator

EventLogging calling deprecated SyntaxHighlight_GeSHi::buildHeadItem
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz69328

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz69328.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Aug 9 2014, 10:31 AM
kevinator triaged this task as High priority.
kevinator set Security to None.

This is probably fixed, we just need to verify that it is so

This is probably fixed, we just need to verify that it is so

Do you have a gerrit patch or link that contains the fix? AFAIS it's not.

QChris removed a subscriber: QChris.Apr 16 2015, 10:50 PM

Change 246261 had a related patch set uploaded (by Legoktm):
Use SyntaxHighlight_GeSHi::highlight() for syntax highlighting

https://gerrit.wikimedia.org/r/246261

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 7:48 PM
Legoktm claimed this task.Oct 14 2015, 7:51 PM

Change 246261 merged by jenkins-bot:
Use SyntaxHighlight_GeSHi::highlight() for syntax highlighting

https://gerrit.wikimedia.org/r/246261

Legoktm closed this task as Resolved.Oct 15 2015, 12:25 AM